/** Shopify CDN: Minification failed

Line 1222:9 Expected ":"
Line 1225:9 Expected ":"

**/
@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&family=Oswald:wght@200..700&display=swap');


@font-face {
  font-family: 'MyCustomFont';
  src: url('/cdn/shop/files/Helvetica_Condensed_Regular.ttf?v=1764249744') format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'MyCustomFont-light';
  src: url('/cdn/shop/files/Helvetica_Light_Condensed.otf?v=1764259102') format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
    font-family: 'PFDINMono-Thin';      
    src: url('/cdn/shop/files/pfdin.eot?v=1784196576') format('embedded-opentype'),
        url('/cdn/shop/files/pfdin.woff2?v=1784196577') format('woff2'),
        url('/cdn/shop/files/pfdin.woff?v=1784196576') format('woff'),
        url('/cdn/shop/files/pfdin.ttf?v=1784196576') format('truetype');
  }
#CookieBanner .header__logo.header__logo--image.header__logo--centered {
    width: 120px;    
}

.product__details {
    max-width: 340px;
}

#login-section .page__header h1, #register-section  .page__header h1{
    text-align: left;     letter-spacing: 1px;    font-size: 16px !important;
    font-weight: 400;
}
.template-page-contact h1.page__title {
    letter-spacing: 1px; font-size: 16px !important;
    font-weight: 400;
}
#login-section input.form__input, 
#recover-password-section input.form__input, 
#register-section input.form__input,
.contact__content input.form__input  {
    border: 0px solid;
    border-bottom: 1px solid rgba(161,161,166,.4);
    padding: 15px 15px 15px 0;
}
.contact__content select.form__inputs {
    border: 0px solid;
    border-bottom: 1px solid rgba(161,161,166,.4);
    padding: 15px 15px 15px 0;
} 
body.template-product .product__title, body.template-product .product__price{font-size:13px !important;font-weight: 500 !important;}
.nav-dropdown__link {
    font-weight: 100;padding:0 8px;
}
.product__variants .form__control .select-styled {  border-radius: 6px; }
select.currency-selector__select {
   
}
button.button.button--enforce-min-width.button--primary,
.contact__content input.button.button--primary {
        padding: 10px 15px;   font-weight: 400;   font-size: 10px;letter-spacing:1px;
    border-radius: 6px;    border: 1px solid rgba(161,161,166,.4);
}
button.product__add-to-cart{
    padding: 10px 15px;    font-weight: 400;  font-size: 11px;letter-spacing:1px;
    border-radius: 6px;    border: 1px solid rgb(0 0 0 / 1.0);
    background-color: #f8f8f7;
    color: rgb(0 0 0 / 1.0);
}
.product__details a.notify_btn {
    background: rgb(0 0 0 / 1.0);
    color: #fdfdfd;
    font-weight: 300;
    font-size: 11px;
    padding: 10px 15px;
    margin-top: -14px;
    letter-spacing: 1px;
}
.contact__content input.button.button--primary{text-align:left;}
textarea#contact__body{
    padding: 15px;
    border-radius: 6px;   margin-top: 24px; margin-bottom: 24px;
}
.form__control.checkbox_conrol {
    display: flex;
    flex-wrap: wrap;
    margin-top: 20px;
    margin-bottom: 0;
}
.mini-cart__bottom { 
    background: #f8f8f7;
}
.mini-cart__items {
    height: calc(100vh - 280px);
    overflow: scroll;
    z-index: 9;
    padding-bottom: 20px;
}
.form__control.checkbox_conrol input[type=checkbox] {
    width: 15px;
}

.form__control.checkbox_conrol p {
    font-size: 12px;
    letter-spacing: 0;    width: calc(100% - 30px);
    padding-left: 10px;
}

#register-section .box__button-wrapper.button-wrapper {
    margin-top: 20px;
}
.box__content.contact__content.box__content--large-paddings.box__content--centered {
    max-width: 520px;
    margin: 0 auto; 
}
.box__content.contact__content .page__header {
    text-align: left;
}
.box-container {
    width: 50%;
}

.template-customers-login .page__content-wrapper .container {
    display: flex;flex-wrap:wrap;max-width: 1000px;
}
.mini-cart-item__image-container {
    padding-top: 0;
}
.box-container .box__content {
    padding: 60px;
}
.mini-cart__buttons button.button.button--primary, .mini-cart__buttons .continue {
    background: #f8f8f7 !important;
    color: #000 !important;
    border: 1px solid #000;
    border-radius: 7px;
    font-weight: 400;
    padding: 12px 15px;    width: 100% !important;

}
label.add-note {
    text-transform: uppercase;
    padding: 10px 0;
    display: block;
}
.about-flex {
    display: flex;
    flex-wrap: wrap;
    align-items: center; 
}

.about-row {
    width: 50%;
    text-align: left;
}
#CartHeaderNote {
    max-width: 100%;
       padding: 15px 7px;
    border-radius: 7px;
    height: 50px;
}
.mini-cart__item-wrapper:not(:last-child) {
    border-bottom: 0px solid rgba(161,161,166,.4);
}
.mini-cart__total { 
    border-top: 0px solid rgba(161,161,166,.4); padding: 6px 20px;
}
span.remove a {
    display: block;
    font-weight: 100;
    padding-top: 30px;
    padding-bottom: 15px;
}

.mini-cart-item__price {
    padding: 0;
} 
span.mini-cart__total-label {
    padding: 0;
}
.product__description.rte h3 {
    font-size: 12px !important;
    text-transform: uppercase;font-weight: 400;
    display: none !important;
}

button#myBtn, #careBtn {
    padding-left: 0; 
}

body.template-product .right-sidebar .accordion {
    padding-left: 0;
    padding-top: 10px; font-size: 12px;
}

.extra-link a {
    padding-left: 0;
    padding-top: 10px;
    display: block; 
}
div#Products-loop {
    margin: 0;
}
.product__description.rte ul {
    margin-left: 20px;
}
 .product-item__image-wrapper .grid-product__secondary-image {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
    -webkit-transition: all .95s cubic-bezier(.77,0,.175,1);
    -moz-transition: all .95s cubic-bezier(.77,0,.175,1);
    -ms-transition: all .95s cubic-bezier(.77,0,.175,1);
    -o-transition: all .95s cubic-bezier(.77,0,.175,1);
    transition: all .95s cubic-bezier(.77,0,.175,1);
    -webkit-backface-visibility: hidden;
}
.product-item__image-wrapper img {
    width: 100%;
    display: block;
    height: 100% !important;
    object-fit: cover;
}
 .product-item .grid-product__first-image {
       -webkit-transition: all .95s cubic-bezier(.77,0,.175,1);
    -moz-transition: all .95s cubic-bezier(.77,0,.175,1);
    -ms-transition: all .95s cubic-bezier(.77,0,.175,1);
    -o-transition: all .95s cubic-bezier(.77,0,.175,1);
    transition: all .95s cubic-bezier(.77,0,.175,1);
    -webkit-backface-visibility: hidden; 
 }
.product-item__info {
    display: flex;
    flex-wrap: wrap;
    padding: 0;
    justify-content: space-between;
    align-items: center;
}

.product-item__info h3.product-item__title {
    line-height: 16px;
    margin: 0;    width: 60%;
}
.newsletter_box__content.box__content {
    text-align: center;    border: 1px solid #ddd;    max-width: 450px;
}

.submit-field_wrapper {
    width: 85%;
    margin: auto;
}

input.input-group__field--secondary.form__input {
    border-left: 1px solid #b9b9b3!important;
    border-top: 1px solid #b9b9b3!important;
    border-bottom: 1px solid #b9b9b3!important;
    padding: 15px 10px;
    text-transform: uppercase!important;
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
  }
  .newsletter_box__content input.input-group__field--secondary.form__input{
  text-transform: capitalize!important;
}
input.input-group__field--secondary.form__input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color:#7E7D7D;
}
input.input-group__field--secondary.form__input::-moz-placeholder { /* Firefox 19+ */
  color:#7E7D7D;
}
input.input-group__field--secondary.form__input:-ms-input-placeholder { /* IE 10+ */
  color:#7E7D7D;
}
input.input-group__field--secondary.form__input:-moz-placeholder { /* Firefox 18- */
  color:#7E7D7D;
}
input.input-group__field--secondary.form__input:focus-visible{
     outline:none
}
input.submit_popup {
    border: 1px solid #b9b9b3!important;
    padding: 10px 20px;
    color: #7e7d7d;
    text-transform: capitalize!important;
    letter-spacing: 1.2px;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
}
.homebanner {
    position: fixed;
    z-index: 999999;
    width: 100%;
    top: 0;
    height: 101%;
    background: #fff;
    left: 0;
    right: 0;
}

.homebanner img {
    width: 100%;
    max-width: 200px;
}

.homebannercontent {
    position: absolute;
    top: 50%;
    left: 50%;    width: 100%;
    transform: translate(-50%,-50%);
    letter-spacing: 1px;
} 
.homebannercontent p {
    margin-bottom: 30px;color:#fff;text-align:center;
}

button#entercookie {
    border: 0px solid;color:#fff;
}
.no-touchevents .product-item--push:hover .product-item__info, .touchevents .product-item--push:hover .product-item__info { 
    position: relative;
    z-index: 99;
    bottom: 0;
    top: 0;
}
.currency-selector svg {
    right: 7px;
}
ul.product__available-sizes.list--unstyled {
    display: flex;    width: 100%;
    flex-wrap: wrap;
    justify-content: space-between;
}
  .animate-in {
    opacity: 1;
    -webkit-transition: all .65s cubic-bezier(.39,.575,.565,1);
    -moz-transition: all .65s cubic-bezier(.39,.575,.565,1);
    -ms-transition: all .65s cubic-bezier(.39,.575,.565,1);
    -o-transition: all .65s cubic-bezier(.39,.575,.565,1);
    transition: all .65s cubic-bezier(.39,.575,.565,1);
    -webkit-backface-visibility: hidden;
    -webkit-transform: translate3d(0,0,0);
    -moz-transform: translate3d(0,0,0);
    -ms-transform: translate3d(0,0,0);
    -o-transform: translate3d(0,0,0);
    transform: translateZ(0);
}
  .animate-in.hide {
    opacity: 0;
}
  .animate-in.hide.animate-up {
    -webkit-transform: translate3d(0,30%,0);
    -moz-transform: translate3d(0,30%,0);
    -ms-transform: translate3d(0,30%,0);
    -o-transform: translate3d(0,30%,0);
    transform: translate3d(0,30%,0);
}

@media(min-width:768px){
  .no-touchevents .product-item--push .product-item__info {padding-top:5px; padding-bottom: 10px}
  .header__link .icon-dropdown-arrow {display:none;}
  .shopify-section__featured-collection, .collection.page__content-wrapper { padding-top: 35px;}
  div#shopify-section-product-template {
    padding-top: 5px;
}
 .newsletter_box__content.box__content  .modal__title {
    font-size: 14px !important;
}
  .newsletter_box__content.box__content { 
    bottom: 0;
    top: auto;
    transform: none;
    left: 0;
    right: 0;
    margin: 0 auto;padding: 30px 40px;
}
  .newsletter_box__content.box__content .modal__body.rte {
    width: 85%;
    margin: 0 auto;
    margin-bottom: 30px;
}
  .newsletter_box__content.box__content p {
    text-transform: uppercase !important;
    text-align: center;
}
  p.login__register-link {
    display: none;
}
  #CookieBanner .header__logo.header__logo--image.header__logo--centered {
    top: 47px;
}
nav.header__main-nav {
    width: 150px;
}
  .about-row.text-row {
    padding-left: 30px;
}
  .mini-cart__items { 
    overflow: auto;
}
  ul.product__slides {
    display: flex;
    /* flex-wrap: wrap; */
    gap: 20px;
}

ul.product__slides li.product__slide {
       width: 50%;
    max-width: 100%;
}
 .product-item:hover .grid-product__first-image { 
       opacity: 0;
    visibility: hidden;
    pointer-events: none;
 }
 .product-item:hover .grid-product__secondary-image {
       opacity: 1;
    visibility: visible;
    pointer-events: initial;    max-height: 100% !important;
 }

}
.product__details button.product__add-to-cart.button.button--primary {
    height: 40px ! IMPORTANT;
}
@media(max-width:767px){
  .sidebar-nav__link , form.search__form.mobile_search input.input-group__field.input-group__field--secondary.form__input,
  .sidebar-nav__currency{
    font-size: 13px !important;
}
.product__details button.product__add-to-cart.button.button--primary {
    margin-top: 6px;
}

  .product-item__info {
    display: none;
}
  ul.mobile--sidebar-nav__links.list--unstyled li {
    padding: 1px 0;
    text-transform: uppercase; 
    letter-spacing: 1px;
}
ul.sidebar-nav__links>li a,
ul.mobile--sidebar-nav__links a,
ul.mobile--sidebar-nav__links span,
ul.mobile--sidebar-nav__links input::placeholder{
  /* color: #555 !important; */
  font-weight: 300;
}
  #CookieBanner .header__logo.header__logo--image.header__logo--centered {
    width: 120px;margin-top: 27px;
}
  .box__content.contact__content.box__content--large-paddings.box__content--centered { 
    padding: 0;    width: 90%;
}
  .template-page-contact .box.box--mini {
    padding: 0 !important;
    padding-top: 30px !important;
}
  div#register-section, div#login-section {
    padding: 0px !important;     width: 90%;
}
  div#register-section .box__content {
    padding: 0;
} 
  .box-container {
    width: 100%;
}
  .about-row {
    width: 100%;
     text-align: center;
}
  .about-row h1 {
    padding-top: 30px;
}
.about-flex {
    padding-top: 30px;
}
.box-container .box__content {
    padding: 0;
}
.extra-link {
    display: none;
}

.button-flex {
    display: block;
}
.product__slide-wrapper {
    max-width: 100% !important;
    margin: 0 auto;
}

}
.mini-cart__item { 
    grid-template-columns: 2fr 3fr 1fr; 
}
button#myBtn,.sizing-modal_container span {
    width: 100%;font-size: 12px;
    padding-top: 15px !important;
    padding-bottom: 2px !important;
}

.sizing-tab_wrapper {
    width: calc(100% - 75px);
}
.feature-row{
  display:flex;
  justify-content:space-between;
  align-items:center;
  flex-direction:column
}
p.h3 {
    font-size: 16px;
}
@media only screen and (min-width:769px){
.product__description h3 {
    display: none;
}
.feature-row{
    flex-direction:row;
    margin:0 auto
}
  }

@media only screen and (min-width:1050px){
 
  }

@media only screen and (max-width:959px){
  .feature-row--small-none{
    display:block;
  }
}
.template-page .page__content-wrapper {
    padding-top: 30px;
}
.template-page .box__content.box__content--large-padding { border: 0px solid;
    margin: 0 auto;
    max-width: 1200px;
}
.template-page  .page__title.h1 {
    font-weight: 500;
    /* letter-spacing: 1px; */
    text-align: center;
    font-size: 13px !important;
}
.feature-row__item{
  flex:1 1 100%;
  width:100%;
  max-width:100%
}
.mini-cart-item__info {
    width: 100%;
}
.button--loading:after {    border: 2px solid #000;    border-top-color: transparent;}
.modal__close svg{fill:gray}
@media only screen and (min-width:769px){

.feature-row__item{
    order:1;
    min-width:50%;
    flex:0 1 50%
}
  }

.feature-row__image{
  display:block;    width: 100%;
  margin:0 auto;
  order:1
}
.list-products .grid__cell, .custom-list-products .grid__cell {
    padding: 0 10px;
}
@media only screen and (min-width:769px){

.feature-row__image{
    order:2
}
  }

.feature-row__text{
  font-size:1.1em;
  padding-top:30px;
  padding-bottom:30px;
  order:2;
  padding-top:15px;
  padding-bottom:0
}

@media only screen and (min-width:769px){

.feature-row__text{
    order:1
}
  }
#CartHeaderNote{
    border-color: #000;
} 
.feature-row__text .rte{
  margin: 0 auto;
    max-width: 320px;
  }

.feature-row__text .btn{
    margin:15px 10px 0 0;
  }
.product__size-label { 
    font-weight: 400; font-size: 12px;
}
input:checked+.product__size-label {
    background: transparent;
    color: #000;
    font-weight: 400;
}
.button-flex {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.button-flex button {
    width: 50%;
    padding: 2px 0px  !important;
}

.button-flex button#myBtn {
    text-align: right;
}
  .contact__content select.form__inputs, .form__control.checkbox_conrol p { 
    color: #A1A1AE;
}
.template-page-about .page__content-wrapper {
     padding-top: 0px;
    padding-bottom: 0px;
}

.template-page-about  main#main {
    padding-top: 40px;
}
.newsletter_box__content.box__content.box__content--large-padding {
    width: 90%;
    top: auto;
    bottom: 0;
    transform: none;
    left: 0;
    right: 0;
    padding:30px 20px;
    margin: 0 auto;
    border-radius: 10px;
    transform: translateY(100%);
    opacity: 0;
    transition: .8s ease;
    background: #fff;
}
.newsletter_box__content.animate{
    transform: translateY(0) !important;
    opacity: 1 !important;
}
.remodal-wrapper.remodal-is-opened{
  transform: translateY(0px) !important;
  transition-delay: 0.15s;
}
@media only screen and (max-width:768px){
  .no-scroll #shopify-section-header {
    background: white;
}
  .page__content-wrapper .container {
 /*   padding: 0 40px;*/
}

.newsletter_box__content.box__content.box__content--large-padding .modal__title {
    font-size: 15px!important;
    color: #7a7a75;
    letter-spacing: 2px;
}

.newsletter_box__content.box__content.box__content--large-padding .modal__body.rte {
    text-transform: uppercase;
    padding-top: 10px;   
    padding-bottom: 20px;   
    max-width: 85%; 
    margin: 0 auto;
}
form#contact_form p.alert{
  line-height: 2.4 !important;
  text-transform: lowercase !important;
}
.newsletter_box__content.box__content.box__content--large-padding .modal__body p {
    font-size: 10px!important;
    color: #7A7A75;
    text-align: center;
    text-transform: none !important;
}
  input.submit_popup { 
    padding: 10px 20px;
}
.feature-row__text{
    text-align:center;padding-top:80px;padding-bottom:80px;width:80%;
}  
form.search__form.mobile_search input.input-group__field.input-group__field--secondary.form__input {
       padding: 3px 0!important;
    border: 0px solid #ddd!important;
} 
  button.product__add-to-cart { 
    height: auto !important;
    line-height: 1 !important; 
}
  .contact__content input.button.button--primary { text-align: center;    font-size: 9px; }
textarea#contact__body { border: 1px solid #000;  }

#login-section input.form__input, #recover-password-section input.form__input, #register-section input.form__input,
  .contact__content input.form__input, .contact__content select.form__inputs {
    border-bottom-color: #000;
} 
    button.button.button--enforce-min-width.button--primary, .contact__content input.button.button--primary{
    border-color: #000;
} 
  #login-section .page__header h1, #register-section .page__header h1 {
    text-align: center;
    padding-top: 100px;
    padding-bottom: 80px;
}
  .template-customers-login #register-section { 
    display: none;
}
  .list-products .grid__cell { 
    width: 50%;
    padding: 2.66667vw;
}
  .template-page-contact h1.page__title { 
    text-align: left;
}
  .send-message {
     display: none;
}
div#Products-loop {
    margin: 0;
    /* padding: 2.66667vw; */
    padding: 0;
}
div#recover-password-section {
    padding-top: 50px !important;
}

div#recover-password-section h1 {
    text-align: center;
    padding-bottom: 12px;
}

p.form__instructions {
    text-align: center;
}
  .list-products .grid__cell, .custom-list-products .grid__cell {
    padding: 10px;
}
  }

@media only screen and (min-width:769px){
  .product__slide-wrapper {
          max-width: 95%!important;
    margin: unset;
}
  .feature-row__text--left{
    padding-left:60px;
  }

  .feature-row__text--right{
    padding-right:60px;
  }
  .template-page-contact h1.page__title { 
    text-align: left !important;
}
/* .contact__content input.form__input, .contact__content select.form__inputs { 
    border-bottom: 1px solid #000; 
}
  textarea#contact__body, .contact__content input.button.button--primary {border: 1px solid #000; }
  .contact__content input.form__input::-webkit-input-placeholder,
  .contact__content select.form__inputs::-webkit-input-placeholder {
  color:#000;
}*/
}

.custom-color_options a {
    display: inline-block;
    width: 20px;
    height: 20px;
    margin-right: 5px;
    border: 1px solid #000;
    border-radius: 50%;
}
.sizing-modal_container {
    display: flex;
    width: 100%;
    align-items: flex-start;
}
.sizing-modal_container #myBtn{
  width: auto;
}
.modal.show span.close {
    position: absolute;
    right: 10px;
    top: 13px;
}
.modal.show span.close img {
    max-width: 11px;
}
#myModal .modal-content{
    border-radius: 10px 0;
}
.product__add-to-cart {
    border-radius: 4px;
}
.size-chart ul.tabs{
  margin-bottom: 0;
}
.size-chart ul.tabs li a.active{
  border-bottom: none;
}
.size-chart ul.tabs li a{
  color: #aaa;
}
@media only screen and (max-width:768px){
  /* .modal.show span.close{
    top: 30px;
    right: 30px;
  } */
  body.template-product .product__slideshow ul.slick-dots{
    margin-top: 0;
    position: absolute;
    bottom: 30px;
    left: 50%;
    transform: translate(-50%, 0);
    width: 100%;
  }
  body.template-product .product__slideshow ul.slick-dots li{
    width: 20px;
    height: 1px;
  }
}



@font-face {
  font-family: 'MyCustomFont';
  src: url('/cdn/shop/files/Helvetica_Condensed_Regular.ttf?v=1764249744') format('truetype'),
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}


/* new design revamp css start */
/* @font-face {
    font-family: 'PFDinMono';
    src: url('/cdn/shop/files/PFDinMono-Bold.woff2?v=1781849957') format('woff2');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'PFDinMono';
    src: url('/cdn/shop/files/PFDinMono-Light.woff2?v=1781849957') format('woff2');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'PFDinMono';
    src: url('/cdn/shop/files/PFDinMono-Medium.woff2?v=1781849956') format('woff2');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'PFDinMono';
    src: url('/cdn/shop/files/PFDinMono-Regular.woff2?v=1781849958') format('woff2');
    font-weight: 400;
    font-style: normal;
} */

:root {
  --clr-333333: #333333;
  --clr-f8f3f0: #f8f3f0;
  --clr-5a3b21: #5a3b21;
  --clr-26262d: #26262d;
  --clr-999999: #999999;
  --clr-6c757d: #6c757d;
  --clr-212529: #212529;
  --clr-26262d: #26262d;
  --clr-f8f3f0: #f8f3f0;

  --clr-white: #ffffff;
  --clr-black: #000000;

  --font-body: 'PFDINMono-Thin', sans-serif;

  --fs-72: 72px;
  --fs-54: 54px;
  --fs-42: 42px;
  --fs-36: 36px;
  --fs-28: 28px;
  --fs-24: 24px;
  --fs-20: 20px;
  --fs-18: 18px;
  --fs-16: 16px;

  --spc-100: 100px;
  --spc-50: 50px;
  --spc-30: 30px;
}

@media (max-width: 1399.98px) {
  :root {
    --fs-72: 64px;
    --fs-54: 48px;
    --fs-42: 38px;

    --spc-100: 80px;
    --spc-50: 40px;
  }
}

@media (max-width: 1199.98px) {
  :root {
    --fs-72: 56px;
    --fs-54: 42px;
    --fs-42: 34px;
    --fs-36: 32px;
    --fs-28: 26px;

    --spc-100: 70px;
    --spc-50: 35px;
  }
}

@media (max-width: 991.98px) {
  :root {
    --fs-72: 48px;
    --fs-54: 38px;
    --fs-42: 32px;
    --fs-36: 28px;
    --fs-28: 24px;
    --fs-24: 22px;
    --fs-20: 18px;
    --fs-18: 17px;

    --spc-100: 60px;
    --spc-50: 30px;
  }
}

@media (max-width: 767.98px) {
  :root {
    --fs-72: 36px;
    --fs-54: 30px;
    --fs-42: 26px;
    --fs-36: 22px;
    --fs-28: 20px;
    --fs-24: 19px;
    --fs-20: 17px;
    --fs-18: 16px;
    --fs-16: 15px;

    --spc-100: 40px;
    --spc-50: 30px;
    --spc-30: 20px;
  }
}

body{
  font-family: 'PFDINMono-Thin', sans-serif;
  padding: 0 !important;
  margin: 0;
}
.h1, .h2, .rte h1, .h3, .rte h2, .h4, .rte h3, .h5, .rte h4, .h6, .rte h5, .rte h6 {
    color: rgb(0 0 0 / 1.0);
    font-family: 'PFDINMono-Thin', sans-serif;
}

/* welcome screen css start */
  .no-scroll{
      overflow: hidden;
      height: 100vh;
  }

  .welcome-overlay {
    position: fixed;
    inset: 0;
    z-index: 999999;
    overflow: hidden;
    background: #f8f8f8;
    transform:translateY(0);
    transition:transform 1.5s ease-in-out;

    display: flex;
    justify-content: center;
    align-items: center;
    transform-style: preserve-3d;
    transition: all 1.3s cubic-bezier(0.76, 0, 0.24, 1);
  }

  .welcome-overlay__image {
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

  .welcome-overlay__content {
    text-align: center;
    z-index: 2;
    transition: all 1.2s cubic-bezier(0.76, 0, 0.24, 1);
  }

  .welcome-overlay__logo {
    display: block;
    width: 100%;
    max-width: 320px;
    height: auto;
    margin: 0 auto 30px;
    transition: transform 1s ease, opacity .8s ease;
    transform-origin: center center;
    opacity:0;
    transform:translateY(10px);
  }

  .welcome-overlay__enter {
    background: transparent;
    border: none;
    color: #fff;
    cursor: pointer;
    font-size: 14px;
    letter-spacing: 2px;
    text-transform: uppercase;
    transition: all .3s;
    font-weight: 300;
    opacity:0;
    transform:translateY(5px);
  }
  .welcome-overlay.show .welcome-overlay__logo {
    animation:fadeUp 5s ease forwards;
    animation-delay:0.5s;
  }

  .welcome-overlay.show .welcome-overlay__enter {
    animation:fadeUp 4.5s ease forwards;
    animation-delay:1s;
  }
.welcome-overlay__enter:active{
    transform:scale(.95);
    opacity:.7;
}
@keyframes fadeUp{

from{
    opacity:0;
    transform:translateY(10px);
}

to{
    opacity:1;
    transform:translateY(0);
}
}
.home-hero-banner,
.shopify-section__featured-collection{
  opacity: 0;
  transform: translate3d(0, 100px, -200px) scale(0.9);
  transition: opacity 1.3s cubic-bezier(0.76, 0, 0.24, 1), transform 1.3s cubic-bezier(0.76, 0, 0.24, 1)
}
.home-hero-banner.revel,
.shopify-section__featured-collection.revel{
  opacity: 1; transform: translate3d(0, 0, 0) scale(1);
}

/* animation  css */
 .welcome-overlay.animate-out{
    transform: translate3d(0, -100%, -400px) rotateX(45deg);
    opacity: 0;
    pointer-events: none;
}
.welcome-overlay.animate-out .welcome-overlay__content {
    transform: translate3d(0, -100%, -400px) rotateX(45deg) scale(0.3);
}


@media screen and (max-width: 749px) {
  .welcome-overlay__logo {
    max-width: 220px;
    margin: 0 auto 10px;
  }

  .welcome-overlay__bottom {
    bottom: 25px;
  }
}

.shopify-section__announcement-bar{
  display: none;
}

/* home banner css */
.home-hero-banner{
  padding:0px 10px;
  background:#f8f8f7;
}

.home-hero-banner__media{
  position:relative;
}

.home-hero-banner__image{
  display:block;
  width:100%;
  height:auto;
}

.home-hero-banner__logo{
  position:absolute;
  top:12px;
  left:50%;
  transform:translateX(-50%);
  width:115px;
  height:auto;
  z-index:2;
}

.home-hero-banner__content{
  padding:40px 2px 14px;
  margin-bottom: 30px;
}

.home-hero-banner__title{
  margin:0 0 18px;
  font-size:16px;
  line-height:1;
  font-weight:400;
  letter-spacing:2px;
  text-transform:uppercase;
  color:rgb(0 0 0 / 1.0);
}

.home-hero-banner__description{
  font-size:9px;
  line-height:1.65;
  color:rgb(0 0 0 / 1.0);
  letter-spacing:.2px;
  margin-bottom:22px;
}

.home-hero-banner__description p{
  margin:0;
  font-size: 13px;
  line-height: 1.6;
  text-align: justify;
}

.home-hero-banner__button{
  display:flex;
  align-items:center;
  justify-content:center;
  width:100%;
  height:42px;
  border:1px solid #4a4a4a;
  text-decoration:none;
  color:#333;
  font-size:11px;
  letter-spacing:2px;
  text-transform:uppercase;
  transition:.3s;
  border-radius: 5px;
}

.home-hero-banner__button:hover{
  background: #111;
  color: #fff !important;
}
nav.sidebar-nav.sidebar-nav--open~header.header {
    background: #f8f8f7 !important;
}
.mini-cart_recommendation-wrapper {
      display: none;
  }
    .mini-cart__empty-state a {
      position: fixed;
      bottom: 30px;
      left: 50%;
      transform: translateX(-50%);
      border: 1px solid rgb(0 0 0 / 1.0);
      padding: 15px 20px;
      width: 100%;
      max-width: 85%;
      border-radius: 10px;
  }
@media(max-width:767px){

  .home-hero-banner{
    max-width:100%;
    margin:0 auto;
  }
  .sidebar-nav__link{
    letter-spacing: 2px;
    font-size: 13px !important;
    color #555 !important;
  }
  .sidebar-nav__link span{
    color #555 !important;
  }
  .sidebar-nav__link--has-sub-links {
  display: flex;
  align-items: center;
  justify-content: space-between;
  }
  .header__nav-toggle{
    min-width: 62px;
    text-align: start;
  }

  .sidebar-nav__link--has-sub-links::before {
    content: "+";
    order: 2;
    margin-left: auto;
    font-size: 18px;
    line-height: 1;
    color: rgb(12, 12, 13);
    font-weight: 300;
  }
  .sidebar-nav__link--has-sub-links:has(+ul.is-open) span {
      border-bottom: 1px solid;
  }
  .sidebar-nav__link--has-sub-links:has(+ul.is-open)::before {
    content: "-";
  }
  .second_level, .third_level{
    display: none;
  }
  .sidebar-nav__sub-links {
      padding-top: 5px;
  }
  .sidebar-nav__sub-links .sidebar-nav__sub-links {
      padding-top: 3px;
      padding-bottom: 3px;
  }
  form.search__form.mobile_search input.input-group__field.input-group__field--secondary.form__input, .sidebar-nav__currency{
    font-size: 13px !important;
    letter-spacing: 2px !important;
  }
  .sidebar-nav__sub-links>li {
      margin: 5px 0;
  }
}
.main-container {
  margin: 0 25px;
  transition: all 0.4s;
}
.sidebar-nav--open~.header .main-container{
  margin: 0 15px;
}
section.section.page-about-us {
    margin-top: 0;
}
.header__secondary-nav{
  line-height: 1;
}

section.section.page-about-us h2.section__title.h3 {
    font-size: 18px;
    font-weight: 300;
    color: rgb(0 0 0 / 1.0);
    margin-bottom: 60px !important;
}
.page__content-wrapper.page-about-us .feature-row {
    flex-direction: column-reverse;
}
.page__content-wrapper.page-about-us .feature-row .feature-row__item{
    padding-bottom: 30px;
    padding-top: 10px;
    width: 100%;
    text-align: left;
}
.page__content-wrapper.page-about-us .feature-row__text .rte {
    max-width: 100%;
    font-size: 12px;
    font-weight: 300;
    line-height: 1.5;
}
.main:has(.not_found){
  display: flex;
  justify-content: center;
  align-items: center;
}

.not_found .box__content.box__content--large-padding{
  position: static;
  transform: unset;
  background: transparent;
  border: none;
  text-align: center;
  width: 100%;
  padding: 0;
}
.not_found .page__title{
  text-align: center;
}
/* .page__content-wrapper.not_found{
  padding: 50px 0 0;
} */
.not_found .page__title {
    text-align: center;
    font-size: 14px !important;
    font-weight: 500;
    color: #000;
    text-transform: capitalize !important;
}
.not_found .box--mini p {
    font-size: 12px!important;
    line-height: 18px!important;
    text-transform: capitalize !important;
    margin: 40px 0;
    max-width: 320px;
}
.not_found .box__button-wrapper a {
    background: transparent;
    color: #000;
    border: 1px solid #000;
    border-radius: 7px;
    padding: 15px 30px;
    font-weight: 400;
    font-size: 10px;
}
.not_found .box__button-wrapper a:hover {
    background: #000;
    color: #fff !important;
}
.r0qqvk1>div{
  display: flex !important;
  justify-content: center;
  position: relative;
}
.r0qqvk1>div>span{
  position: absolute;
  right: 0;
}
.product .product__details .product__title {
    text-align: center;
    font-weight: 300 !important;
    letter-spacing: 0.5px;
  }
  .product .product__details .product__prices {
    text-align: center;
    font-weight: 300 !important;
    margin: 20px 0 5px; 
}
  .product .product__details .product__prices span{
    font-weight: 300 !important;
    margin-bottom: 0px;
}
.product .product__details .product__variants .form__control:nth-child(1) {
    justify-content: center;
    /* margin-bottom: 0; */
}
body.template-product .right-sidebar .accordion {
    padding-left: 0;
    padding-top: 10px;
    font-size: 12px;
    position: relative;
    display: flex;
    justify-content: space-between;
    background: transparent;
    font-weight: 300;
    color: #000;
}
body.template-product .right-sidebar .accordion::after {
  content: "+";
  font-size: 16px;
}
body.template-product .right-sidebar .accordion.open::after {
  content: "-";
}
.product-item .product-item__info {
  /* display: flex; */
    /* flex-direction: row; */
    /* text-align: center; */
    /* opacity: 1; */
    gap: 5px;
}
.product-item .product-item__info > .product-item__title {
  width: auto;
}
.product-item .product-item__info>* {
  font-size: 2.2vw !important;
}
.header__logo-image{
  max-width: 100px !important;
}
.currency-selector__select {
    list-style: none;
    margin: 0;
    padding: 0;
    width: 60px;
    /* border: 1px solid #ccc; */
}

.currency-selector__select li {
    /* display: none; */
    padding: 10px;
    cursor: pointer;
    text-align: center;
    border-bottom: 1px solid #ccc;
}
.currency-selector__select .currency-options {
    display: none;
}

.currency-selector__select li.selected {
    display: block;
    background: #000;
    color: #fff;
}
a.custom-order-btn {
    border: 1px solid rgb(0 0 0 / 1.0);
    width: 100%;
    display: inline-block;
    border-radius: 7px;
    padding: 7px;
    margin-top: 10px;
    text-align: center;
    font-size: 11px;
    font-weight: 400;
    text-transform: uppercase;
}
.currency-selector__select.open li {
    display: block;
}
/* .product-item__image-wrapper, .product-item__image {
    background: #deccbb;
} */
.product-item__image-wrapper img {
    /* mix-blend-mode: darken; */
}
/* .product__slides .product__slide-wrapper{
background: #deccbb;
} */
.product__slides .product__slide-wrapper img{
/* mix-blend-mode: multiply; */
}
.sizing-tab_wrapper {
    width: 100%;
}
button#myBtn {
    text-align: center;
    margin-top: -10px;
    margin-bottom: 20px;
}
.product__details .panel {
    font-size: 12px;
    background: transparent;
    color: #000;
    font-weight: 300;
    padding: 10px 0;
}
.product__details .panel ul {
  list-style: none;
}
.product__details .panel ul li{
  position: relative;
  padding-left: 15px;
  line-height: 1.6;
}
.product__details .panel ul li::before{
  content:'-';
  position: absolute;
  left: 0;
  font-size: 16px;
  color: currentColor;
  top: -4px;
}
.panel p{
    margin: 0;
}
.mini-cart-item__info {
    width: 60%;
}
.footer__content {
    display: flex;
    justify-content: space-between;
}
h1.n8k95w1 {
    color: red !important;
}
.related-products .section__title{
  font-weight: 300;
  color: #000;
  margin-bottom: 20px;
}
.footer__content>div:nth-child(2) {
    text-align: end;
}
.footer__links {
    display: flex !important;
    flex-direction: column;
    gap: 2px;
}
/* .product-item .product-item__info > .product-item__title a {
    font-size: 10px;
    font-weight: 300;
    color: #000;
}
ul.slider-dots {
    margin-top: 10px !important;
} */
ul.footer__links li{
  margin: 0;
}
ul.footer__links li a{
  font-size: 10px;
  color: #000;
}
.top_details{
    padding: 10px 0 30px;
}

.top_details__heading{
    text-align:center;
    margin-bottom:25px;
    font-size:11px;
    text-transform:uppercase;
}

.top_details__content{
    display:grid;
    grid-template-columns:1fr 1fr;
    gap:20px;
}

.top_details__labels{
    text-transform:uppercase;
}

.top_details__labels div,
.top_details__values div{
    margin-bottom:5px;
    font-size:10px;
    /* white-space: nowrap; */
}

.top_details__values{
    text-align:right;
    text-transform:uppercase;
}
.photo.grid{
  margin-left: 0;
}
.shopify-policy__container {
    padding-left: 10px;
    padding-right: 10px;
    margin-top: 30px;
    margin-bottom: 30px;
}
.shopify-policy__body p{
  text-align: left;
}
.shopify-policy__title h1{
  font-size: 12px;
  text-transform: uppercase;
}
.footer__content .footer__block:last-child{
  display: none;
}
.notify-popup .notify-inner button.notify-close {
    color: #CACACA;
}
.button--primary, #shopify-product-reviews .spr-button.button-primary {
    background: transparent;
}
.notify-popup .notify-inner {
    padding: 50px 35px;
    top: 50%;
    transform: translateY(-50%);
}
.notify-popup .notify-inner h2 {
    color: #808080 !important;
    text-align: center;
    font-family: 'PFDINMono-Thin', sans-serif;
    letter-spacing: 0;
    font-size: 13px;
  }
.notify-popup .notify-inner p {
    color: #717171;
    font-family: 'PFDINMono-Thin', sans-serif !important;
    text-align: center;
    letter-spacing: 0;
    font-size: 11.5px;
    margin-left: auto;
    margin-right: auto;
}
select#notify-variant {
    font-family: 'PFDINMono-Thin', sans-serif !important;
    letter-spacing: 0.8px;
}
input#notify-email {
    font-family: 'PFDINMono-Thin', sans-serif;
    letter-spacing: 1px;
}
.notify-popup .notify-inner button#notify-submit {
    font-family: 'PFDINMono-Thin', sans-serif;
    letter-spacing: 1px;
    font-weight: 400;
    font-size: 10px;
}
  .articles-list {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    width: 100%;
    float: none;
    text-align: center;
}
.articles-list .article-card__content {
    margin: 20px 0 5px;
}
.grid.blog_grid>div {
    width: 100% !important;
}
.articles-list>div {
    margin-bottom: 0!important;
    width: calc(100% / 2 - 15px);
}
.articles-list>div .article-card__title {
  font-size: 11px !important;
}
.page__header.blog_header {
    text-align: center;
}
.page__header.blog_header h1 {
    text-align: center;
    font-size: 14px!important;
    font-weight: 400;
    margin-top: 20px;
    margin-bottom: 15px;
}

.page__header.blog_header p {
    font-size: 11px !important;
    margin-bottom: 30px;
}
.article__content {
    position: static;
    opacity: 1;
    background-color: transparent;
    text-align: center;
}
.article__content{
  margin-bottom: 50px;
}
.article__content .article__title{
  font-size: 14px;
  font-weight: 400;
  color: rgb(0 0 0 / 1.0);
  margin-bottom: 15px;
}
.article__body {
    font-size: 10.5px;
    text-align: left;
    color: rgb(0 0 0 / 1.0);
    padding-left: 0;
}
.article__body-inner {
    padding: 0;
    width: 100%;
}
article.article {
    padding: 25px 25px 0;
}
.page__content-wrapper.page-about-us {
    margin-bottom: 60px;
}
.custom-order-page-wrapper{
  position: relative;
}
.custom-order-page-wrapper .fields{
  padding-top: 20px;
}
.custom-order-page-wrapper h2.form-title {
    font-size: 14px;
    text-align: center;
    margin-bottom: 30px;
    font-weight: 500;
}
.custom-order-page-wrapper h3.form-title {
    font-size: 16px;
    text-align: center;
    margin-bottom: 30px;
    font-weight: 500;
}
.custom-order-page-wrapper p{
  text-align: center;
  font-weight: 400;
}
.custom-order-page-wrapper form .submit-form-btn{
  margin-bottom: 50px;
  border: 1px solid rgb(0 0 0 / 1.0);
  border-radius: 6px;
}
.custom-order-page-wrapper form input,
.custom-order-page-wrapper form textarea,
.custom-order-page-wrapper form select,
.custom-order-page-wrapper form select option{
  margin-bottom: 20px;
  border: none;
  border-bottom: 1px solid rgb(0 0 0 / 1.0);
}
.custom-order-page-wrapper form textarea{
  border: 1px solid rgb(0 0 0 / 1.0);
  border-radius:6px;
}
.custom-color_options {
    display: flex;
    justify-content: center;
    gap: 5px;
}
.product__variants {
    display: flex;
    flex-direction: column-reverse;
    margin-top: 20px;
}
.size-chart ul.tabs li a {
    font-size: 12px;
}
/* ----------------------------------------responsive--------------------------------------------------------------------- */
@media(min-width: 768px){
  main#main {
    padding-left: 25px;
    padding-right: 25px;
}
  .header__logo-image{
    max-width: 150px !important;
    width: 120px;
  }
 .welcome-overlay__image {
    width: 100%;
    height: 85%;
    object-fit: contain;
    top: 50%;
    transform: translateY(-50%);
}
.welcome-overlay__logo {
    max-width: 200px;
}
  .newsletter_box__content.box__content.box__content--large-padding{
    padding: 20px;
  }
  .product-item .product-item__info>* {
  font-size: 13px !important;
}
 li.header__link {
    padding: 5px 0;
    color: rgb(0 0 0 / 1.0);
    font-weight: 400;
    letter-spacing: 1.5px;
}
.nav-dropdown__item {
    margin: 7px 0;
}
.nav-dropdown__item a{
    font-weight: 400;
}
.nav-dropdown {
    margin-left: 10px;
}
.page__content-wrapper.page-about-us {
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
}
li.header__link>a:has(+div.active){
  border-bottom: 1px solid rgb(0 0 0 / 1.0);
}
.currency-selector__select li.selected {
    background: transparent;
    color: rgb(0 0 0 / 1.0);
    border: none;
    padding: 0;
    text-align: left;
}
.currency-selector__select {
    border: none;
}
.currency-selector__select li {
    padding: 5px 0;
    border: 1px solid #ccc;
    transition: all 0.3s;
    /* text-align: left; */
}
.currency-selector__select>li {
    transition: all 0.3s;
    /* text-align: left; */
}
.currency-selector__select>li:hover {
  text-decoration: underline;
  text-underline-offset: 5px;
}
.currency-selector__select .currency-options li:hover {
  background: rgb(0 0 0 / 1.0);
  color: #fff;
    /* text-align: left; */
}
.currency-selector__select .currency-options li:last-child{
  margin-bottom: 10px;
  /* background: red; */
}
ul.header__links>li>a{
  /* transition: all 0.3s linear; */
}
ul.header__links>li>a:hover {
    text-decoration: underline;
    text-underline-offset: 3px;
}
.home-hero-banner {
    display: flex;
    flex-direction: row-reverse;
    gap: 100px;
    max-width: 1100px;
    margin: 40px auto 50px;
    align-items: center;
}
.home-hero-banner__title {
    font-weight: 400;
}
.home-hero-banner__description p {
    font-size: 13px;
    text-align: left;
    font-weight: 400;
}
.home-hero-banner__button {
    width: 250px;
}
.home-hero-banner>div{
  width: 50%;
  flex: 0 1 50%;
}
/* .home-hero-banner .home-hero-banner__media{
  padding-right: 50px;
} */
.footer__content .footer__block:not(:last-child){
  display: none;
}
.footer__content .footer__block:last-child{
  display: flex;
  text-align: center;
  width: 100%;
  justify-content: center;
}
.footer__content .footer__block:last-child ul{
  flex-direction: row;
  gap: 30px;
}
.footer__content .footer__block:last-child ul a{
  font-size: 12px;
  font-weight: 400;
}
.not_found .page__title {
    font-size: 16px !important;
}
.box__content.box__content--large-padding p {
    font-size: 13px !important;
}
.not_found .box__button-wrapper a {
    font-size: 12px;
}
.header {
    padding: 30px 0;
}
.footer {
    padding: 20px 0 20px;
}
/* button.product__add-to-cart.button.button--primary {
    max-width: 320px !important;
} */
button.product__add-to-cart {
    font-size: 12px;
}
.product__details a.notify_btn {
    font-size: 12px;
}

.product__details .panel ul li {
    line-height: 1.7;
}
.related-products .section__title {
    font-weight: 400;
    font-size: 13px;
}
.page__header.blog_header h1 {
    font-size: 16px!important;
}
.page__header.blog_header p {
    font-size: 12px !important;
}

.articles-list>div .article-card__title {
    font-size: 12px !important;
}
.article__body {
    font-size: 12px;
    max-width: 1172px;
    margin: auto;

}
body {
    font-size: 11px!important;
}
.top_details__heading {
    font-size: 13px;
}
.top_details__labels div, .top_details__values div {
    font-size: 11.5px;
    /* white-space: nowrap; */
    letter-spacing: 1px;
}
.image-viewer a.close {
    font-size: 12px;
}
.page__content-wrapper.page-about-us .feature-row {
    flex-direction: row;
}
.page__content-wrapper.page-about-us .feature-row__text .rte {
    font-size: 13.3px;
    font-weight: 300;
    line-height: 1.2;
}
section.section.page-about-us h2.section__title.h3 {
    font-weight: 300;
}
.box--shrinked {
    max-width: 100%;
    margin: 0 auto;
}
.template-page  .page__title.h1 {
    font-size: 14px !important;
}
.newsletter_box__content.box__content.box__content--large-padding p {
    font-size: 11px !important;
    font-weight: 400;
    text-transform: none !important;
    color: #8a8a8a;
    letter-spacing: 1px;
}
.box__content.box__content--large-padding span {
    font-size: 12px;
}

.articles-list {
    flex-wrap: nowrap;
}
.feature-row__item>div {
    max-width: 100% !important;
}
.box__content.box__content--large-padding ul li {
    font-size: 12px;
    font-size: 400;
}
.notify-popup .notify-inner p {
    font-size: 12.5px;
}
.notify-popup .notify-inner h2 {
    font-size: 14px;
}
select#notify-variant {
    font-size: 11px;
}
input#notify-email {
    font-size: 11px;
}
.notify-popup .notify-inner button#notify-submit {
    font-size: 11px;
}
a.custom-order-btn {
    font-size: 12px;
    letter-spacing: 1px;
}
.newsletter_box__content input.input-group__field--secondary.form__input {
    font-size: 12px;
}
.newsletter_box__content.box__content  .modal__title {
    font-size: 16px !important;
    color: #939393;
    font-weight: 400;
    letter-spacing: 2px;
}
.custom-list-products .product-item .product-item__info,
.list-products .product-item__info{
  top: -30px !important;
  padding: 0 10px !important;
  position: relative;
}
.custom-list-products .product-item .product-item__info>*,
.list-products .product-item__info>*{
  color: rgb(0 0 0 / 1.0);
  letter-spacing: 1px;
  font-size: 13px;
  font-weight: 300;
}
.custom-list-products .product-item .product-item__info a,
.list-products .product-item__info a{
  color: rgb(0 0 0 / 1.0);
  font-weight: 300;
}
.mini-cart__empty-state p {
    letter-spacing: 1.5px;
}
.mini-cart__inner {
    padding-top: 30px;
}
.cart-item__variant-options li, span.remove a {
    margin-top: 10px;
}
span.remove a {
    padding-top: 0px;
}
.product_single {
    position: relative;
    margin-left: 0 !important;
    display: flex;
    gap: 20px;
    padding: 0 10px;
    margin-top: 40px;
}
.product__full-gallery{
  padding: 0 10px;
}

.product_single>div {
    padding: 0 !important;
    width: 50%;
}
.product_single .left_side ul.product__slides li.product__slide{
  width: 100%;
}
.product_single .left_side ul.product__slides li.product__slide .product__slide-wrapper,
.product__full-gallery .product__slide-wrapper{
  max-width: 100% !important;
}
.product_single .right-sidebar .product__details {
    max-width: 100%;
    width: 60%;
    margin: auto;
}
.related-products .grid--large{
  margin-left: 0 !important;
}
.product .product__details .product__variants .form__control:nth-child(1) {
    justify-content: normal;
}
.product_single .right-sidebar .product__details {
    max-width: 100%;
    width: 90%;
    margin: auto;
}
.product__full-gallery ul.product__slides{
  flex-wrap: wrap;
}
.product__full-gallery ul.product__slides li.product__slide {
    width: calc(100% / 2 - 10px);
    max-width: 100%;
}
.product__details button.product__add-to-cart.button.button--primary {
    max-width: 418px;
}
.product_single .right-sidebar .product__details {
    position: relative;
}
.product-item .overlay{
  position: absolute;
  inset: 0;
  background: #ffffff90;
  opacity: 0;
  transition: all 0.3s;
}
.product-item:hover .overlay{
  opacity: 1;
}
}

@media(min-width: 1025px){
.articles-list>div {
    margin-bottom: 0!important;
    width: calc(100% / 3 - 15px);
}
  main#main {
    width: 100%;
    margin: 0 auto;
    padding-left: 100px;
    padding-right: 100px;
} 
article.article {
    padding: 25px 150px 0;
}
.product .product__details .product__title {
    font-weight: 300 !important;
}
.product .product__details .product__prices span {
    font-weight: 300 !important;
}
.product_single .right-sidebar .product__details {
    max-width: 100%;
    width: 70%;
    margin: auto;
}
}
@media(min-width: 1450px){
main#main {
    padding-left: 150px;
    padding-right: 150px;
}
.product_single .right-sidebar .product__details {
    max-width: 100%;
    width: 65%;
    margin: auto;
}
.home-hero-banner {
    max-width: 1200px;
    gap: 120px;
}
}
@media(min-width: 1600px){
main#main {
    padding-left: 165px;
    padding-right: 165px;
}
.product_single .right-sidebar .product__details {
    max-width: 100%;
    width: 60%;
    margin: auto;
    padding-left: 30px;
}
}
/* new design revamp css end */


 /* .home-hero-banner__description{
  display:none !important
}  */
@media (max-width:767px){
.home-hero-banner .home-hero-banner__content{
  padding-bottom:80px
}
#shopify-section-1611920724a15d68a3 {
  margin-top:-80px;
  background:#f6f6f6
}
}

